<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//EXPENSES main vars

//add
define('EXPENSES_REVENUE', 'المصروفات والإيرادات');
define('EXPENSES', 'المصروفات');
define('EXPENSES_ADD_EXPENSE_TYPE', 'إضافة نوع مصروف');
define('EXPENSES_TYPE_MAIN_CLASSIFICATION', 'التصنيف الرئيسي');
define('EXPENSES_TYPE_CHOOSE_CATEGORY', 'اختر تصنيف');
define('EXPENSES_TYPE_NO_MAIN_CLASSIFICATION', 'لا يوجد تصنيف رئيسي');
define('EXPENSES_TYPE_MANUFACTURING', 'تصنيع');
define('EXPENSES_TYPE_YES', 'نعم');
define('EXPENSES_TYPE_NO', 'لا');
define('EXPENSES_TYPE_NAME', 'إسم نوع المصروف');
define('EXPENSES_TYPE_SAFE', 'خزنة');
define('EXPENSES_TYPE_ALL_SAFE', 'كل الخزن');
define('EXPENSES_TYPE_USER_GROUPS', 'مجموعات المستخدمين مسموح لها بالاضافة فقط');
define('EXPENSES_TYPE_OTHER_DETAILS', 'تفاصيل أخرى');
define('EXPENSES_TYPE_SAVE', 'حفظ');


//edit
define('EXPENSES_TYPE_EDIT', 'تعديل نوع مصروف');
define('EDIT', 'تعديل');

//show
define('EXPENSES_TYPE_SHOW', 'عرض أنواع المصروفات');
define('EXPENSES_TYPE_ADD_NEW', 'إضافة جديد');
define('EXPENSES_TYPE', 'نوع مصروف');
define('EXPENSES_TYPE_CHOOSE', 'اختر نوع');
define('CHOOSE', 'اختر');
define('EXPENSES_SEARCH', 'بحث');
define('EXPENSES_TYPE_DELETE', 'حذف');
define('EXPENSES_TYPE_CHOOSE_PROCESS', 'اختر العملية');
define('EXPENSES_TYPE_EXECUTION', 'تنفيذ');
define('EXPENSES_TYPE_SELECTED_FIRST', 'يجب اختيار العناصر أولاً');
define('EXPENSES_TYPE_CONFIRM_DELETION_RESOURCE', 'تأكيد حذف نوع المصروف');
define('EXPENSES_TYPE_DELETE_TYPE_BANKER', 'هل تريد حذف نوع المصروف ؟ً');
define('EXPENSES_TYPE_PRINT', 'طباعة');







